Thursday, 15 September 2011

Maya 2011 to 2009

I found interesting tip how to open Maya 2011 files in 2009 (and generally pre-2011). I have removed the header lines with "requires 2011" etc. but my skinned mesh still wasn`t displayed. Then I found from this webpage that you also need to remove or comment out lines with calls to command "relationship" which causes older Maya versions to stop there (I guess). The scene opened with skinCluster working. Big thanks for this tip go to author of that page.
Post a Comment